/* Localized versions of Info.plist keys */

CFBundleName = "DefaultBackgroundStyleProvider";
CFBundleShortVersionString = "DefaultBackgroundStyleProvider Version 1.0";
NSHumanReadableCopyright = "© 2012-2018 invers Software, Deutschland.";

DSDPlugInName = "DefaultBackgroundStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Stellt die Standard-Hintergrundstile für Vektorformen bereit.";
